..-.- Svpatches.

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by ipodtouchuser21223233, Feb 4, 2008.

  1. ipodtouchuser21223233

    ipodtouchuser21223233 Banned

    Joined:
    Jan 8, 2008
    Messages:
    37
    Likes Received:
    0
    DON'T USE THEM! I installed the 1.1.4 one, uninstalled, did the 1.1.3 one, it still says 1.1.3! Now apps that check the tag, like the new Customize, it says I need v. 1.1.[123]

Share This Page